.banner{
 width: 100%;
 height: 600px;
 background: url("picture/scene out.png")  center no-repeat;
 background-size: 100%;
 background-color: black;
}

#content_contact{
 display: flex;
 position: absolute;
 align-items: center;
 width: 100%;
 height: 690px;
 padding-left: 100px;
 padding-right: 100px;
 background-color: white; /* rgb(41,184,0)green*/
}


#content_contact>#content_right{
 display: flex;
 flex-direction: row;
 align-items: center;
 justify-content: center;
 width: 768px;
 height: 600px;
 background: url("picture/contact.jpg") center/60% no-repeat;	
}

#content_contact>.content_left{
 background: url("") center bottom/70% no-repeat;
}

#content_contact>.content_left>h1{

}

input[type=text], textarea {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  font-family: arial;
  font-size: 16px;
}


input[type=button]{
	width: 120px;
	height:50px;
	border : 1px solid rgb(0,160,135);
	border-radius: 25px;
	background: rgb(0,160,135);
	font-size: 1em;
	color: white;
	margin-right: auto;
}

input[type="file"] {
	 cursor: pointer;
	position: absolute;
    opacity: 0;
	height:40px;
}		

#err_message{
color: red;
font-family: arial;
font-size: 14px;
}

#content_contact_2{
 display: flex;

 align-items: center;
 width: 100%;
 height: 50%;
 padding-left: 100px;
 padding-right: 100px;
 background-color: white; /* rgb(41,184,0)green*/
}

#content_contact_2>#left{
 width: 50%;
 height: 100%;
  margin: 25px 25px 25px 25px;

}

#content_contact_2>#right{
 width: 50%;
 height: 50vh;
 margin: 25px 25px 25px 25px;
 font-size: 1em;
 line-height: 1.2em;
}


#content_contact_2>#right>h1{
    font-size: 2em;
	margin: 0;

}

.captcha_row{
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.5em;
}

.captcha{
    width: 40%;
    height: 100%;
}

.captcha_input{
    width: 55% !important;
}




@media screen and (min-width: 1024px) and (max-width: 1200px) and (orientation: landscape){
	  /* For Tab: landscape*/
	#scene{
		width: 1024px;
	}
	
	.cube{
	 transform: translateZ(-512px); 
	}
	
	.face_front{transform: rotateY(0deg) translateZ(512px);}
	
	
	#content_contact,#content_contact_2{
	 padding-left: 50px;
	 padding-right: 50px;
	}


	h1{
		font-size: 2.5em;
		margin-top: 25%;
		margin-bottom: 0;
	}

	p{
	 font-size: 0.8em;
	}

	#content_contact>.content_left{
	 width: 308px;
	 height: 100%;
	 color: black;
	 display:flex;
	 flex-direction: column;
	}
	
	#content_contact>.content_left>p{
	 width: 95%;
	}

	#content_contact>#content_right{
	 width: 616px;
	 height: 600px;
	 line-height: 1.2;
	 background: none;
	 align-items: center;
	 padding-top: 10%;
	 background: url("picture/contact.jpg") center/70% no-repeat;	

	}
	
	#content_contact_2{
	margin: 0;
	align-items: flex-start;
	}

	#content_contact_2>#left{margin:0; }
	#content_contact_2>#right{margin:0;
	padding: 25px;}
	
	#content_contact_2>#right>h1{
    font-size: 1.7em;}



}

@media screen and (min-width: 767px) and (orientation: portrait){
	  /* For TAB: portrait */
	#scene{
		width: 768px;
		height: 850px;
	}
	  
	.cube{
		transform: translateZ(-384px); 
		width: 768px;
		height: 850px;
	}
	
	.face_front{transform: rotateY(0deg) translateZ(384px);}

	#content_contact{
	 flex-direction: column;
	 width: 768px;
	 height: 850px;
	 
	 padding-left: 50px;
	 padding-right: 50px;
	}
	
	#content_contact>.content_left{
		width: 768px;
		height: 500px;
		color: black;
		display:flex;
		flex-direction: column;
		padding-top: 50px;
		padding-left: 50px;
		padding-right: 50px;
		background: none;	

	}
	
	#content_contact>#content_right{
	
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: center;
	padding-top: 0;
	 width: 768px;
	 height: 350px;
	 line-height: 1.2;
	 background: url("picture/contact.jpg") center/50% no-repeat,
	}


	#content_contact_2{
	 height: 50%;
	 flex-direction: column;
	 padding-left: 50px;
 	 padding-right: 50px;
	 margin-top: 25px;
	}

	#content_contact_2>#left{
	 width: 100%;
	 margin:0;
	}

	#content_contact_2>#right{
	width: 100%;
	margin:0;
	padding:0;
	padding-top: 25px;}
	
	#content_contact_2>#right>h1{
    font-size: 2em;}


}

@media only screen and (max-width: 500px){
	  /* For mobile phone: portrait */ 
	#scene{
		width: 360px;
		height: 800px;
	}
	  
	.cube{
		transform: translateZ(-180px);
		width: 360px;
		height: 800px;
	}
	
	.face_front{transform: rotateY(0deg) translateZ(180px);}
	
	#content_contact{
	 flex-direction: column;
	 width: 360px;
	 height: 800px;
	 padding-left: 15px;
	 padding-right: 15px;
	}
	
	#content_contact>.content_left{
		width: 100%;
		height: 500px;
		color: black;
		display:flex;
		flex-direction: column;
		padding-top: 15px;
	}
	
	#content_contact>#content_right{
	 width: 360px;
	 height: 300px;
	 line-height: 1.2;
	 flex-direction: column;
	  background: url("picture/contact.jpg") center/80% no-repeat;	

	 }

	 
	#content_contact_2{
	 height: 50%;
	 flex-direction: column;
	 padding-left: 25px;
 	 padding-right: 25px;
	 margin-top: 25px;
	}

	#content_contact_2>#left{
	 width: 100%;
	 margin:0;
	}

	#content_contact_2>#right{
	width: 100%;
	margin:0;
	padding:0;
	padding-top: 25px;}
	
	#content_contact_2>#right>h1{
    font-size: 2em;
	line-height: 1.2em;}

	 
	#product_content{
	 margin-top: 0;
	}
}


@media screen and (min-width: 550px) and (max-width: 900px) and (orientation: landscape){
	  /* For MOBILE PHONE: landscape*/
	  
	  #scene{
		width: 760px;
		height: 700px;
	}
	  
	.cube{
		transform: translateZ(-380px);
		width: 760px;
		height: 700px;
	}
	
	.face_front{transform: rotateY(0deg) translateZ(380px);}
	
	#content_contact{
	 flex-direction: column;
	 width: 760px;
	 height: 700px;
	 padding-left: 15px;
	 padding-right: 15px;
	}
	  

	#content_contact>.content_left{
	 width: 760px;
	 height: 450px;
	 color: black;
	 display:flex;
	 flex-direction: column;
	 padding-top: 40px;
	 padding-left: 40px;
	 padding-right: 40px;
	}
	
	#content_contact>#content_right{
	 width: 760px;
	 height: 250px;
	 background: none;
	 justify-content: space-between;
 	 padding-left: 25px;
	 padding-right: 25px;
     background: url("picture/contact.jpg") center/40% no-repeat;	
	}
	 
	#content_contact_2{
	 height: 50%;
	 flex-direction: column;
	 padding-left: 25px;
 	 padding-right: 25px;
	 margin-top: 25px;
	}

	#content_contact_2>#left{
	 width: 100%;
	 margin:0;
	}

	#content_contact_2>#right{
	width: 100%;
	margin:0;
	padding:0;
	padding-top: 25px;}
	
	#content_contact_2>#right>h1{
    font-size: 2em;
	line-height: 1.2em;}

		#product_content{
	 margin-top: 0;
	}

}